-- Create table
create table TELSALE_OPERATOR_LIST
(
  policy_no           VARCHAR2(20),
  operator_code       VARCHAR2(6) not null,
  operator_name       VARCHAR2(100 CHAR) not null,
  section_office_code VARCHAR2(6) not null,
  section_office_name VARCHAR2(100 CHAR) not null,
  department_code     VARCHAR2(6),
  department_name     VARCHAR2(100 CHAR),
  autotrader_code     VARCHAR2(30),
  insruant_name       VARCHAR2(200 CHAR),
  plate_no            VARCHAR2(7 CHAR),
  entry_staff_code    VARCHAR2(6) not null,
  entry_date          DATE
)
tablespace TELSALE;

-- Add comments to the table 
comment on table TELSALE_OPERATOR_LIST
  is '电销转介绍保单人员关系表';
-- Add comments to the columns 
comment on column TELSALE_OPERATOR_LIST.policy_no
  is '保单号';
comment on column TELSALE_OPERATOR_LIST.operator_code
  is '经办人代码';
comment on column TELSALE_OPERATOR_LIST.operator_name
  is '经办人名称';
comment on column TELSALE_OPERATOR_LIST.section_office_code
  is '经办人所在科室代码';
comment on column TELSALE_OPERATOR_LIST.section_office_name
  is '经办人所在科室名称';
comment on column TELSALE_OPERATOR_LIST.department_code
  is '经办人所在部门代码';
comment on column TELSALE_OPERATOR_LIST.department_name
  is '经办人所在部门名称';
comment on column TELSALE_OPERATOR_LIST.autotrader_code
  is '车商代码';
comment on column TELSALE_OPERATOR_LIST.insruant_name
  is '被保人名称';
comment on column TELSALE_OPERATOR_LIST.plate_no
  is '车牌号';
comment on column TELSALE_OPERATOR_LIST.entry_staff_code
  is '录入人员代码';
comment on column TELSALE_OPERATOR_LIST.entry_date
  is '录入日期';
